
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35506.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam", "Beam\Beam.csproj", "{3BC9A070-85B0-405D-A6F8-D0AEEE625B81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Dynamic", "Beam.Dynamic\Beam.Dynamic.csproj", "{DDEABE82-096C-4799-87F1-56F494D35FAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Exports", "Beam.Exports\Beam.Exports.csproj", "{7C0ADBC0-44D4-48F8-901B-9C93F1B1FFDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Tests", "Beam.Tests\Beam.Tests.csproj", "{E26800C2-0518-49E8-88DF-A0B6ED97D4AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Playwright", "Beam.Playwright\Beam.Playwright.csproj", "{1A967563-D643-401D-A031-68DD43FACE8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "aeqw89.Beam", "aeqw89.Beam\aeqw89.Beam.csproj", "{583236EC-0CE8-4FA3-ADA3-860405E1F16F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Stealth", "Beam.Stealth\Beam.Stealth.csproj", "{81E3F6F2-AE16-43DB-93FC-8FDFE14ACA83}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Fluent", "Beam.Fluent\Beam.Fluent.csproj", "{0EFE0D86-2809-426A-AC57-52BDCDD25D26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Models", "Beam.Models\Beam.Models.csproj", "{DD98868D-D1CA-4B6F-AC0F-4ADCBCD6DAD1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Api", "Beam.Api\Beam.Api.csproj", "{F649DA9C-FEE6-4730-A1C2-67B4FB899337}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Abstractions", "Beam.Abstractions\Beam.Abstractions.csproj", "{69E7AC2B-19DA-4D3E-B03C-0349EB7C9C0B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Exceptions", "Beam.Exceptions\Beam.Exceptions.csproj", "{D3EF0A3E-AA2A-497E-AE77-617591CA9D1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Downloaders", "Beam.Downloaders\Beam.Downloaders.csproj", "{B61296C0-D816-4C33-BAF6-9B662B8EE598}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Beam.Data", "Beam.Data\Beam.Data.csproj", "{99F5026F-180D-46DC-96BF-B3CCE21C2E90}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3BC9A070-85B0-405D-A6F8-D0AEEE625B81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BC9A070-85B0-405D-A6F8-D0AEEE625B81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BC9A070-85B0-405D-A6F8-D0AEEE625B81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BC9A070-85B0-405D-A6F8-D0AEEE625B81}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDEABE82-096C-4799-87F1-56F494D35FAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDEABE82-096C-4799-87F1-56F494D35FAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDEABE82-096C-4799-87F1-56F494D35FAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDEABE82-096C-4799-87F1-56F494D35FAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C0ADBC0-44D4-48F8-901B-9C93F1B1FFDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C0ADBC0-44D4-48F8-901B-9C93F1B1FFDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C0ADBC0-44D4-48F8-901B-9C93F1B1FFDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C0ADBC0-44D4-48F8-901B-9C93F1B1FFDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{E26800C2-0518-49E8-88DF-A0B6ED97D4AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E26800C2-0518-49E8-88DF-A0B6ED97D4AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E26800C2-0518-49E8-88DF-A0B6ED97D4AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E26800C2-0518-49E8-88DF-A0B6ED97D4AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A967563-D643-401D-A031-68DD43FACE8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A967563-D643-401D-A031-68DD43FACE8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A967563-D643-401D-A031-68DD43FACE8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A967563-D643-401D-A031-68DD43FACE8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{583236EC-0CE8-4FA3-ADA3-860405E1F16F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{583236EC-0CE8-4FA3-ADA3-860405E1F16F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{583236EC-0CE8-4FA3-ADA3-860405E1F16F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{583236EC-0CE8-4FA3-ADA3-860405E1F16F}.Release|Any CPU.Build.0 = Release|Any CPU
		{81E3F6F2-AE16-43DB-93FC-8FDFE14ACA83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81E3F6F2-AE16-43DB-93FC-8FDFE14ACA83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81E3F6F2-AE16-43DB-93FC-8FDFE14ACA83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81E3F6F2-AE16-43DB-93FC-8FDFE14ACA83}.Release|Any CPU.Build.0 = Release|Any CPU
		{0EFE0D86-2809-426A-AC57-52BDCDD25D26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EFE0D86-2809-426A-AC57-52BDCDD25D26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EFE0D86-2809-426A-AC57-52BDCDD25D26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EFE0D86-2809-426A-AC57-52BDCDD25D26}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD98868D-D1CA-4B6F-AC0F-4ADCBCD6DAD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD98868D-D1CA-4B6F-AC0F-4ADCBCD6DAD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD98868D-D1CA-4B6F-AC0F-4ADCBCD6DAD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD98868D-D1CA-4B6F-AC0F-4ADCBCD6DAD1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F649DA9C-FEE6-4730-A1C2-67B4FB899337}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F649DA9C-FEE6-4730-A1C2-67B4FB899337}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F649DA9C-FEE6-4730-A1C2-67B4FB899337}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F649DA9C-FEE6-4730-A1C2-67B4FB899337}.Release|Any CPU.Build.0 = Release|Any CPU
		{69E7AC2B-19DA-4D3E-B03C-0349EB7C9C0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69E7AC2B-19DA-4D3E-B03C-0349EB7C9C0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69E7AC2B-19DA-4D3E-B03C-0349EB7C9C0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69E7AC2B-19DA-4D3E-B03C-0349EB7C9C0B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3EF0A3E-AA2A-497E-AE77-617591CA9D1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3EF0A3E-AA2A-497E-AE77-617591CA9D1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3EF0A3E-AA2A-497E-AE77-617591CA9D1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3EF0A3E-AA2A-497E-AE77-617591CA9D1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B61296C0-D816-4C33-BAF6-9B662B8EE598}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B61296C0-D816-4C33-BAF6-9B662B8EE598}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B61296C0-D816-4C33-BAF6-9B662B8EE598}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B61296C0-D816-4C33-BAF6-9B662B8EE598}.Release|Any CPU.Build.0 = Release|Any CPU
		{99F5026F-180D-46DC-96BF-B3CCE21C2E90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99F5026F-180D-46DC-96BF-B3CCE21C2E90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99F5026F-180D-46DC-96BF-B3CCE21C2E90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99F5026F-180D-46DC-96BF-B3CCE21C2E90}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {363CAF17-9E48-45B9-AA3F-78BB5E95DB0E}
	EndGlobalSection
EndGlobal
